From the files of the ARRL Automated Mail Server, (info@arrl.org):
file: badge.frm    updated: 01-25-96

---------------cut here--------------------------------------------

ARRL CALL-SIGN BADGE ORDERING INSTRUCTIONS

    Participating engravers have agreed to sell official badges only to those
who are authorized: Division appointees, currently active volunteers in the
ARRL Field Organization, QSL Bureau Managers/Workers, Technical Advisors,
Volunteer Counsels, Volunteer Consulting Engineers, Volunteer Examiners, ARRL
Monitoring System appointees, Awards Managers, DXCC Field Reps, Educational
Advisors, Registered Instructors, and Life Members.  

1) Complete the order form on the reverse side of these instructions.

2) Select a participating engraver from the list provided from ARRL HQ.
(Participating engravers are those who have agreed to meet and continue to
adhere to ARRL's quality standards. They will be listed in the "ARRL Field
Forum" and the "ARRL Section Leader" newsletters and elsewhere in ARRL
publications. The latest, updated lists are available from Headquarters for a
self-addressed, stamped envelope. Also, watch QST Ham-Ads. 

3) Gather all of the following:

a) the completed order form;
b) a check in the proper amount made out to the participating engraver of
your choice (each engraver sets its own price for the badges, so make sure
you remit the proper amount); 
c) a stamped, business-size envelope addressed to the engraver (in which your
authorizing official will forward your approved application and check to the
engraver); and 
d) (optional) a stamped, self-addressed confirmation postcard or QSL card for
your authorizing official to date and return to you.  

4) Send the above to your authorizing official (see table).

    On receipt of the above, your Director or Section Manager will check to
determine that you are indeed an active, current appointee, or Life Member as
applicable. If you are a current appointee or Life Member, your Director or
SM will sign your order form and forward it to the engraver. Your
self-addressed, stamped postcard, will be dated and returned to you as
confirmation that your order is on its way. If you are not carried as a
current appointee, your form will be returned to you and you will be invited
to join the ARRL Field Organization. Directors and SMs can, of course, also
authorize your orders in person at hamfests and the like.  

                              * * *

(FSD290)


ARRL FIELD ORGANIZATION CALL-SIGN BADGE ORDER FORM

    Provide all of the requested information on the form below, following the
instructions on the reverse. Use a separate form for each badge order.
(Photocopies of this blank form will be accepted, though submitted copies
must bear original authorizing signatures.)  


NAME: ______________________________________  CALL SIGN: ________________
(as it should appear on the badge -- PRINT LEGIBLY)

ADDRESS: ________________________________________________________________
(use the address to which you want your badge sent)

___________________________________________________________________


     ARRL SECTION (only if you are a Section-Staff, Station, Emergency
Communications or NTS Leadership appointee): 


     ARRL DIVISION (only if you are an Assistant Director, Advisory Committee
Member, QSL Bureau Manager/Worker, Technical Advisor, Volunteer Counsel,
Volunteer Consulting Engineer, Volunteer Examiner, ARRL Monitoring System
appointee, Awards Manager, DXCC Field Reps, Educational Advisor, Registered
Instructor or Life Member): 


APPOINTMENT (see eligibility table for correct title):________________________
(Life Members: enter "Life Member" or "Charter Life Member" as applicable)

AUTHORIZED COLOR (see table):________________________


PARTICIPATING BADGE ENGRAVER (that you have chosen):_____________________


AMOUNT ENCLOSED: $_______________

     I have checked the information provided above and all is in order; the
applicant is a current ARRL appointee or Life Member in my Section/Division.
I hereby authorize the purchase of an official ARRL call-sign badge for the
appointment specified above.  


SIGNATURE:____________________________________________  CALL:______________


TITLE:________________________________________________  DATE:______________



Official ARRL Field Organization Call-Sign Badges Eligibility and Background
Colors 


Authorized by Section Manager

Section Staff Appointees      GREEN

Assistant Section Manager, Affiliated Club Coordinator, Bulletin Manager,
Official Observer Coordinator, Public Information Coordinator, Section
Emergency Coordinator, Section Traffic Manager, State Government Liaison,
Technical Coordinator. 

Station Appointees            BLUE

Official Observer, Official Emergency Station, Official Relay Station,
Technical Specialist, Official Bulletin Station, Public Information Officer,
Local Government Liaison. 

Emergency Communications Appointees       ORANGE

District Emergency Coordinator, Emergency Coordinator, Official Emergency
Station (see note 1*), Section Emergency Coordinator (see note 1), Assistant
Emergency Coordinator (only if ARRL member, see note 2) 

NTS Leadership Appointees     LIGHT GREEN

NTS Area Staff, Net Manager

Authorized by Director

Division Appointees           LIGHT BLUE

Assistant Director, Advisory Committee Appointee

QSL Bureau Managers (see note 3) 	RUST

QSL Bureau Workers (see note 4)  	RUST

Technical Advisors (see note 5)  	BROWN

Volunteer Counsels (see note 5)		PURPLE

Volunteer Consulting Engineer (See note 5)	PURPLE

Volunteer Examiners (see note 6)  	TAN

ARRL Monitoring System (see note 7)	BURGUNDY

Awards Managers (see note 5)  GREY 

DXCC Field Representative (see note 5)	GREY

Educational Advisors (see note 5)	WHITE

Registered Instructors (see note 5)	WHITE

Life Member or Charter LM (see note 8)	YELLOW
     
Authorized at Headquarters

Elected Leadership and Staff  	RED

President, Vice President, Director, Vice Director, Section Manager, ARRL HQ. 

Eligibility and Ordering Notes (refer to eligibility table): 

1) Appointee may choose either or both authorized colors. For example, an SEC
may choose to purchase a green badge by virtue of his being a "Section
Leadership Appointee" and/or an orange badge by virtue of his being an
"Emergency Communications Appointee." (We recommend, however, that all
Emergency Communications Appointees purchase the distinctive orange badges
for use in emergency field situations.)  

2) AECs (who are not formally part of the ARRL Field Organization) must go
through one additional step. As AECs are appointed locally by Emergency
Coordinators, SMs do not have up-to-date listings of them. For an AEC to
purchase an official ARRL orange call-sign badge, he must first have his
appointing EC sign a statement that his AEC appointment and ARRL membership
are current and send it with the order form and other materials to his SM.
Current-month QST mailing label or membership card may be used as evidence of
membership. AECs who are not ARRL members will not be authorized to purchase
an official call-sign badge. 

3) Purchase of official call-sign badge to be authorized by Director of
Division in which applicant resides. 

4) Must demonstrate proof of ARRL membership to Bureau Manager who certifies
that the applicant is both a current Bureau worker and an ARRL member.
Certified application is then sent to the Director of Division in which
applicant resides, for authorization. 

5) Copy of appointment letter or certificate must be sent to applicant's
Director with the completed application. 

6) Photocopy of current Volunteer Examiner credentials (laminated badge) and
current ARRL membership card or QST mailing label must be sent to applicant's
Director with the completed application. 

7) Copy of appointment letter and current ARRL membership card or QST mailing
label must be sent to applicant's Director with the completed application. 

8) Copy of Life Member or Charter Life Member card or other proof must be
sent to applicant's Director with the completed application. 

                              * * *


Dear ARRL Member:

Thank you for your interest in the ARRL Call-sign Badge Program.  As of
today, the participating engravers are: 

  The Sign Man of Baton Rouge        BEE JAY ENTERPRISES
  Rick Pourciau, NV5A                Formerly Richcraft Engraving
  879 Castle Kirk Drive              Grover P. Fike, W6AYO   
  Baton Rouge, LA 70808              21093 Azalia Ave. 
  Telephone:  (504) 766-9387         Bend, OR 97702          
  Business Hours:   9:00 A.M. to     Telephone: (503) 385-7690 (Residence)
  5:00 P.M. with 24 hour             Business Hours: 8 AM to 9 PM (PST)
  answering service. Leave name      Cost of Badge:$5.00 +.50 P&H 
  and address only. Cost of Badge: 
  Standard Pin - $6.70  Military 
  Post - $7.45  Over Pocket-clip - 
  $7.95 Includea P&H                     

  Dick Mrsny, W0AFTH and Steve Mrsny, WD0GSL	Florida Custom Plastics
  8104 Maple Street                  		9900 Ulmerton Rd, Lot #56
  Omaha, NE  68134                   		Largo, FL 34641-4338
  Telephone:  (402) 391-2312         		Telephone: (813) 584-5121
  Business Hours: 8 AM to 5 PM CST M-F 		Business Hours: 9 AM to 5 PM
  Cost of Badge:  $4.95 each plus $1.00 S&H 	Cost of Badge: $6.00 Includes 
                                                tax and Postage
                                                Pocket clip & Pin
  Signs by Bob, Robert Tibbets
  16041 Brookridge Blvd.             	The Cap 'N Badge Man
  Brooksville, FL 34613              	PO Box 652
  Telephone: (904) 596-7086          	Fairforest, SC 29336
  Business Hours: 9 AM to 5 PM		Telephone: (803) 576-8617
  Cost of Badge: $5.75 (Plus Postage)	Order Line: 1-800-804-DALE
                                        Business Hours: 9 AM - 6 PM
                                        Cost of Badge: $6.50 (Includes S&H)
                                   
  Accurate Engraving Service         	The Sign Man III
  1816 S.E. 20th Ave.                	3400 Chapman Circle    
  Portland, OR 97214                 	Palmyra, TN 37142
  Telephone (503) 234-8977           	Telephone: (615) 326-5667
  Business Hours: 9 AM - 5 PM PST	Business Hours: 8:00 AM - 9:00 PM CST
  Cost of Badge: $5.50               	Cost of Badge: Pin - $5.50 
					Military post $5.95  Pocket 
  Artful Images				plastic - $6.50 (add $.30 postage)
  Pioneer Caps & Badges			TN residents add 7% sales tax.
  Dave Ramezan, KA8ZXP & 
  Janette Ramezan			R & J Fial Enterprises   
  P.O. Box 330				5366 Camino Real       
  Glenville, WV 26351			Riverside, CA 92509   
  Telephone: (304) 462-7988		Telephone: (909) 360-0961
  Business Hours: 24 hours/day		Business Hours: 8 AM-6 PM  
  Cost of Badge $6.50 (includes 	All others times leave message on 
  postage)				machine. Cost of Badge: $4.85 + 
                                      	$1 shipping 
  W. F. Miller, Jr., Supply Services	.45 per pair military post and 
  5332 Shantz Road			handling
  Allentown, PA 18104-9020		California residents -- use your own
  Telephone: (610) 366-8160		county sales tax rate
  Fax: (610) 366-8159
  Business Hours:  10 AM - 7 days/week	Keith's Engraving Services
  Cost of Badge:  $10 plus 		10221 Meadowbrook
  envelope w/39 cents postage		Yakima, WA 98903-9669
  Group orders available.		Telephone: (509) 965-3872
					Fax: (509) 965-3988   
					Cost of Badge: $5.50
					WA residents add $.42 tax

*eof

